#
# Commands expressed as regular expressions
#
MoveCommand=avanzar|av
LeftCommand=izquierda|zq
RightCommand=derecha|dr
InfectCommand=infectar|inf
IfEmptyCommand=sivacío|vcí\\?
IfWallCommand=simuro|mur\\?
IfSameCommand=siigual|igl\\?
IfEnemyCommand=sienemigo|nmg\\?
IfRandomCommand=siazar|azr\\?
GoCommand=ir
